.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:56.235294px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:784.169935px;}
.w8{width:787.294118px;}
.w2{width:807.601307px;}
.w5{width:812.287582px;}
.w7{width:821.660131px;}
.w4{width:823.222222px;}
.w3{width:825.565359px;}
.w9{width:835.718954px;}
.wb{width:881.019608px;}
.wa{width:884.143791px;}
.w6{width:918.509804px;}
.w0{width:956.000000px;}
.x4{left:18.745098px;}
.x8{left:35.928105px;}
.x9{left:37.490196px;}
.x7{left:60.140523px;}
.x2{left:65.607843px;}
.x5{left:67.169935px;}
.x3{left:71.856209px;}
.x1{left:74.199346px;}
.x6{left:84.352941px;}
.x0{left:85.915033px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:48.000000pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:669.333333pt;}
.w8{width:672.000000pt;}
.w2{width:689.333333pt;}
.w5{width:693.333333pt;}
.w7{width:701.333333pt;}
.w4{width:702.666667pt;}
.w3{width:704.666667pt;}
.w9{width:713.333333pt;}
.wb{width:752.000000pt;}
.wa{width:754.666667pt;}
.w6{width:784.000000pt;}
.w0{width:816.000000pt;}
.x4{left:16.000000pt;}
.x8{left:30.666667pt;}
.x9{left:32.000000pt;}
.x7{left:51.333333pt;}
.x2{left:56.000000pt;}
.x5{left:57.333333pt;}
.x3{left:61.333333pt;}
.x1{left:63.333333pt;}
.x6{left:72.000000pt;}
.x0{left:73.333333pt;}
}
